Copyright: Created with EasyHelp (Tel: 0973 209667)


Logic/Logic Track and Hold - RG354168

Description

This block implements a track and hold function; it provides both non-inverted and inverted outputs.

The Select input selects between the tracking mode where the output follows the Input and the holding mode where the output stays constant, ignoring changes on the Input.

Parameters

Input	Primary input to the block.  Expects either true or false.

Select	Select input.  Expects either Track (false) or Hold (true).

Get Input	Returns the current value of the input:  true or false.

Get Output	Returns the current value of the output:  true or false.

Get Select	Returns the current state of the Select input.  Either tracking or Holding.


Description

This block implements a track and hold function; it provides both non-inverted and inverted outputs.

The Select input selects between the tracking mode where the output follows the Input and the holding mode where the output stays constant, ignoring changes on the Input.


Parameters

Input	Primary input to the block.  Expects either true or false.

Select	Select input.  Expects either Track (false) or Hold (true).

Get Input	Returns the current value of the input:  true or false.

Get Output	Returns the current value of the output:  true or false.

Get Select	Returns the current state of the Select input.  Either tracking or Holding.